#include "PRect.h"

USING_NS_CC;

bool rectConflict(PRect* r1, PRect* r2)
{
	if ((abs(r1->center.x - r2->center.x))< r1->size.x + r2->size.x &&
		(abs(r1->center.y - r2->center.y)) < r1->size.y + r2->size.y)
		return true;
	return false;
}

